Skip to main content
PUT
Deny Cancellation Request

Authorizations

Authorization
string
header
required

As a Channel Integrator you will receive a API Refresh Token. With such a Refresh Token you need to request an Access Token with a limited Lifetime (see POST /v1/auth). This Access Token must be provided as a Bearer Token in the Authorization Header with every request.

Body

application/json

Marketplace rejection of a previously requested order cancellation, including the reason.

sellerId
string
required

A unique Id identify a Seller on a specific SalesChannel. The SellerId is generated from the Channel itself during the Seller SignUp Process.

Pattern: ^\w{1,50}$
Example:

"4711"

orderCancellationRequestId
string<uuid>
required

A unique identifier for the order cancellation request. This ID should by used by Seller to identify the cancellation response from the Channel.

Example:

"82992d3a-b153-4422-b539-f4d1f1b4aecb"

reason
string
required
Maximum string length: 250

Response

Order Cancellation denied